---
dependencies: []

galaxy_info:
  role_name: cumulus_interfaces
  author: fpieters
  description: Ansible role for Cumulus deployment on ONIE switches
  company: Naturalis Biodiversity Center
  license: Apache2
  min_ansible_version: "2.9"
  platforms:
    - name: Cumulus
      versions:
        - all
  galaxy_tags:
    - cumulus
    - switches
